main_blog_index:
    path: /
    controller: App\Controller\Main\Blog\BlogController::index
    options:
        expose: true

main_blog_show:
    path: /{alias}
    controller: App\Controller\Main\Blog\BlogController::show
    options:
        expose: true



